2024-05-22 03:33 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001690BackToTheFuture2[All Projects] Generalpublic2022-12-17 23:19
ReporterRadertified 
Assigned ToStingRayProject InfoBack To The Future 2 (Imageworks/Images)
http://www.whdload.de/games/BackToTheFuture2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionduplicate 
Summary0001690: Back To The Future 2: When playing Back To The Future II, around halfway
DescriptionInstall: Back To The Future 2 (Imageworks/Images) http://whdload.de/games/BackToTheFuture2.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

When playing Back To The Future II, around halfway through the first level, the game starts to go really slow. I've verified this also in WinUAE, so the problem is in the slave since it happens in both WinUAE and on a real A1200.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.7
importedyes
Attached Files

-Relationships
duplicate of 0001778resolvedStingRay Back To The Future 2: When you play level 1 of Back To The Future II, there's a 
related to 0000988resolvedStingRay Back To The Future 2: The game Stops, the Display is Froozen, i can do nothing 
+Relationships

-Notes

note ~0012142

StingRay (developer)

Most probably also caused by the buggy level 2 interrupt code. Should be fixed in the latest version of the patch.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:12 administrator New Issue
2009-04-10 01:12 administrator Status new => assigned
2009-04-10 01:12 administrator Assigned To => Bored Seal
2009-04-10 01:12 administrator Machine => A1200
2009-04-10 01:12 administrator CPU => 68030
2009-04-10 01:12 administrator CPUSpeed => 40
2009-04-10 01:12 administrator ChipSet => AGA
2009-04-10 01:12 administrator GFXCard => None
2009-04-10 01:12 administrator ChipMem => 2 MB
2009-04-10 01:12 administrator FastMem => 16 MB
2009-04-10 01:12 administrator Workbench => OS 3.1
2009-04-10 01:12 administrator KickROM => 40 - Kick 3.1
2009-04-10 01:12 administrator KickSoft => None
2009-04-10 01:12 administrator WHDLoad => 16.7
2009-04-10 01:12 administrator imported => yes
2009-04-23 21:57 Wepl Assigned To Bored Seal => Wepl
2009-04-23 22:12 Wepl Relationship added related to 0000988
2009-04-23 22:12 Wepl Relationship added duplicate of 0001788
2009-04-23 22:13 Wepl Relationship deleted 0001788
2009-04-23 22:13 Wepl Relationship added duplicate of 0001778
2022-12-17 13:21 StingRay Assigned To Wepl => StingRay
2022-12-17 23:19 StingRay Note Added: 0012142
2022-12-17 23:19 StingRay Status assigned => resolved
2022-12-17 23:19 StingRay Resolution open => duplicate
+Issue History